@font-face {
   font-family: "Barlow Semi Condensed SemiBold";
   src: url("fonts/Barlow Semi Condensed SemiBold.woff") format("woff"), url("fonts/Barlow Semi Condensed SemiBold.eot") format("embedded-opentype"), url("fonts/Barlow Semi Condensed SemiBold.ttf") format("truetype"), url("fonts/Barlow Semi Condensed SemiBold.svg") format("svg");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Oswald";
   src: url("fonts/Oswald Bold.woff") format("woff"), url("fonts/Oswald Bold.eot") format("embedded-opentype"), url("fonts/Oswald Bold.ttf") format("truetype"), url("fonts/Oswald Bold.svg") format("svg");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Oswald";
   src: url("fonts/Oswald Light.woff") format("woff"), url("fonts/Oswald Light.eot") format("embedded-opentype"), url("fonts/Oswald Light.ttf") format("truetype"), url("fonts/Oswald Light.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Oswald";
   src: url("fonts/Oswald Regular.woff") format("woff"), url("fonts/Oswald Regular.eot") format("embedded-opentype"), url("fonts/Oswald Regular.ttf") format("truetype"), url("fonts/Oswald Regular.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Barlow Semi Condensed";
   src: url("fonts/Barlow Semi Condensed Bold.woff") format("woff"), url("fonts/Barlow Semi Condensed Bold.eot") format("embedded-opentype"), url("fonts/Barlow Semi Condensed Bold.ttf") format("truetype"), url("fonts/Barlow Semi Condensed Bold.svg") format("svg");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "DIN-Medium";
   src: url("fonts/DIN-Medium.woff") format("woff"), url("fonts/DIN-Medium.eot") format("embedded-opentype"), url("fonts/DIN-Medium.ttf") format("truetype"), url("fonts/DIN-Medium.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}